# Generated file used for preloading a child image
set(CMAKE_BUILD_TYPE "" CACHE INTERNAL "NCS child image controlled")
set(CMAKE_VERBOSE_MAKEFILE "FALSE" CACHE INTERNAL "NCS child image controlled")
set(BOARD_DIR "C:/Users/user/ncs/v1.9.1/zephyr/boards/arm/nrf52dk_nrf52832" CACHE INTERNAL "NCS child image controlled")
set(ZEPHYR_TOOLCHAIN_VARIANT "gnuarmemb" CACHE INTERNAL "NCS child image controlled")
set(GNUARMEMB_TOOLCHAIN_PATH "C:/Users/user/ncs/v1.9.1/toolchain/opt" CACHE INTERNAL "NCS child image controlled")
set(BOARD nrf52dk_nrf52832 CACHE INTERNAL "NCS child image controlled")
set(OVERLAY_CONFIG ;C:/Users/user/ncs/v1.9.1/nrf/subsys/partition_manager/partition_manager_enabled.conf CACHE INTERNAL "NCS child image controlled")
set(OVERLAY_CONFIG ;C:/Users/user/ncs/v1.9.1/nrf/subsys/partition_manager/partition_manager_enabled.conf CACHE INTERNAL "NCS child image controlled")
